package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF5C9Response {

    @Parameter(name = "AppState")
    String appState();

    @Parameter(name = "CIF")
    String cif();

}